/*=Slider motivations*/

.switcher-block {
    color: #fff;
    font-family: openSans, arial, helvetica, sans-serif;
    text-transform: uppercase;
    background: url("/extension/stepvalue/design/stepvalue/images/switcher.png") no-repeat 60px 13px ;
    float: left;
    width: 240px;
    display: block;
    z-index: 999;
    cursor: pointer;
}

.switcher-block.obras-on {
    background: url("/extension/stepvalue/design/stepvalue/images/switcher.png") no-repeat 60px -33px ;
}

a.switcher-block span {
    float: left;
    color: #fff;
    line-height: 30px;
    padding-top: 10px;
    margin: 0;
}
.switcher-block span.first { padding-right: 80px;color: #ccc;}
.switcher-block.obras-on span.first{color: #fff;}
.switcher-block.obras-on span + span {color: #ccc;}

.portfolio {
    width: 100%;
    float: left;
    height: 100%;
    min-height: 500px;
}
/*header*/
.port-header {
    height: 100px;
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
}
.titleContainer {
    position: relative;
    float: left;
    width: 32.64%;
}
.titleContainer .title {
    padding: 54px 0 0 50px;
    color: #fff;
    font-family: openSans, arial, helvetica, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
}
.titleContainer .results {

    font-size: 14px;
    line-height: 21px;
    padding: 0 0 0 10px;
    font-family: droidserifitalic, serif;
    text-transform: none;
}

.filterContainer {
    position: absolute;
    right:0;
    padding: 40px 40px 0 50px;
    color: #fff;
    font-size: 11px;
    line-height: 20px;
    font-family: droidserifitalic, serif;
    z-index: 10;
}
.filterContainer span {
    float: left;
    margin: 10px 20px 0 0;
}

.filterContainer .mega-item-filter .list-item-link {
    border: 1px solid #fff;
    color: #fff;
    min-width: 120px;
    font-size: 1.1em;
    padding: 10px 60px 10px 20px;
    background: url("/extension/stepvalue/design/stepvalue/images/bg-filter-open.png") no-repeat scroll right center transparent;

    cursor: pointer;
}
.filterContainer .mega-item-filter a.list-item-link.close-link-porfolio { background: url("/extension/stepvalue/design/stepvalue/images/bg-filter-close1-white.png") right center no-repeat; }
.filterContainer .mega-item-filter .list-item { margin-right: 10px;}

.filterContainer .mega-item-filter .mega-item-level2 .list-item-link {
    color: #000;
    border-bottom: 1px solid #ccc;
    background-image: none;
    text-transform: inherit;
}
.filterContainer .mega-item-filter .mega-item-level2 {
    max-height: 355px;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: #fff;
    background: rgba(255, 255, 255, 0.8);
    z-index: 2;
    width: 94%;
}

.level2-item .level3-item .portfolio-subitem .list-item-link {
    padding-left: 40px!important;
    color: #1f5e8f;
    font-size: 1em;
    background: url('/extension/stepvalue/design/stepvalue/images/arrow-right-blue.png') 15% center no-repeat;
}
.level2-item .level3-item .portfolio-subitem .list-item-link:hover {
    background-color: #fff;
}

.level3-item li a:before {
    content: "";
    margin-left: 5px;
}


/*slider*/
.slider-container {
    position: relative;
    width: 96%;
    height: 360px;
    margin: 0 auto;
    margin-top: 70px;
}

.historia .slider-container {
    margin-top: 20px;
}

.iosSlider {
    width: 100%;
    height: 100%;
}

.iosSlider .slider {
    width: 100%;
    height: 100%;
}

.iosSlider .slider .item {
    float: left;
    max-width: 262px;
    width: 100%;
    height: 100%;
    position: relative;
    opacity: .8;
    margin: 2px;
    height: 300px;
    border: 1px solid transparent;
}
.iosSlider .slider .item.selected {
    border: 1px solid white;
    moz-box-shadow: 0 0 2px #888;
    -webkit-box-shadow: 0 0 2px #888;
    box-shadow: 0 0 2px #888;
    background-color:black ;
    opacity: 1;
    height: 325px!important;
}
.iosSlider .slider .item a {
    display: block;
    position: relative;
    overflow: hidden;
    outline: none;
}
.iosSlider i { display: none}
.iosSlider .slider .item a:hover {  height: 100%;}

.iosSlider .slider .item .button {
    color: #fff;
    position: absolute;
    bottom: 15px;
    left: 30px;
    font-size: 1.2em;
}


.iosSlider .slider .item img {
    max-width: inherit;
    height: 225px;
    width: auto;

    margin-left: -107px;
}

.portfolio-detail .slider-small {
    width: 800px!important;
    height: 392px!important;
}
.portfolio-detail .slider-small .slider {
    width: 100%;
    height: 100%;
}
.portfolio-detail .slider-small .slider .item {
    position: relative;
    top: 0;
    left: 0;
    width: 800px;
    height: 392px;
    background: transparent;
    margin: 0;
}

.portfolio-detail {
    width: 800px;
    position: relative;
}



.slider-container .btns {
    width: 100%;
    height: 1px;
    margin: 0 auto;
    position: relative;
}


.slider-container .btns .prev,
.slider-container .btns .next {
    position: absolute;
    bottom: 210px;
    width: 40px;
    height: 40px;
    background: #fff;
    z-index: 10;
    background: #fff url("/extension/stepvalue/design/stepvalue/images/arrows-portfolio.jpg") no-repeat 12px 12px;

    color: #000;
    line-height: 1.4em;
}

.slider-container .btns .prev {left: -25px;}
.slider-container .btns .next {
    right: -25px;
    background-position: -35px 12px;
}

.iosSliderButtons {
    position: absolute;
    bottom: 10px;
    left: 290px;
    width: 210px;
    height: 20px;
}


.legend {
    background-color: #000;
    color: #fff;
    height: 75px;
    text-align: center;
    padding: 0 10px;
}
.legend > span {
    display: block;
    color: #5c5c5c;
    text-transform: uppercase;
    font-size: 13px;
    font-family: openSans, helvetica, arial, sans-serif;
}

.legend .place {
    padding-top: 3px;
}

.historia .legend .date {
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 25px;
    left: 0;
    text-shadow: 1px 1px 1px #000;
    background-color: #000;
    padding: 10px;
}

.legend .project {
    font-size: 16px;
    color: #fff;
    padding: 5px 0 5px 0;
}

.iosSlider .slider .item.selected .legend .project {
    font-size: 18px;
}

.iosSlider .slider .item a .legend-overlay {
    display: none;
}
.iosSlider .slider .item a:hover .legend-overlay {
    display: block;
}
.iosSlider .slider .item a:hover .legend { display: none;}

.iosSlider .slider .item a .legend-overlay {
    background-color: #000;
    opacity: .8;
    position: absolute;
    top: 0;
    left: 0;
    width: 262px;
    height: 275px;
    padding: 80px 0 0 0;
    text-align: center;


}

.iosSlider .slider .item a .legend-overlay > span {
    display: block;
    color: #5c5c5c;
    text-transform: uppercase;
    font-size: 14px;
    font-family: openSans, helvetica, arial, sans-serif;

}

.iosSlider .slider .item a .legend-overlay .project {
    font-size: 20px;
    color: #fff;
    padding: 10px;

}

.iosSlider .slider .item a .legend-overlay .btn-more {
    margin: 60px;
}


/*nav*/

.portfolio .nav {
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -60px;
}

.portfolio .nav .image {
    margin-bottom: 10px;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.portfolio .nav .label {
    font-size: 0.55em;
    color: #bab3a6;
    text-transform: uppercase;
    text-align: center;
    font-family: openSans, helvetica, arial, sans-serif;
}


.detail-header {
    width: 730px;
    float: left;
    min-height: 60px;
    color:#fff;
    padding: 20px 50px 20px 20px;
    text-transform: uppercase;
}
.portfolio-detail .detail-header .place_pop_up {
    color: #127ac4;
    font: 16px/1 opensans, arial, sans-serif;
    padding-bottom: 10px;
    display: block;
}
.portfolio-detail .detail-header .project_pop_up {
    font: 30px/1 opensans, arial, sans-serif;

}

.detail-footer.history  .project {
    font: 26px/1 opensans, arial, sans-serif;
    text-transform: uppercase;
    padding: 20px 0;
    display: block;
}

.hist-img {
    width: 700px;


}
.detail-footer.history .detail-footer-summary {font-size: 18px; }
.detail-footer {
    width: 750px;
    float: left;
    font: 14px/1.2 opensans, arial, sans-serif;
    padding: 20px;
}
.detail-footer p {padding: 10px 0;}
.detail-footer-summary {
    text-transform: uppercase;
    font-size: 13px;
    float: left;
    width: 100%;
}
.footer-summary-bottom {
    font-size: 13px;
    float: left;
}
.detail-footer-summary p {padding: 5px 0}
.detail-footer-summary p b {
    color: #ccc;
    padding: 0 20px 0 0;
    display: inline-block;
}
.company-detail .detail-footer-summary p {
    padding: 5px 0;
    float: left;
    width: 100%;
}
.company-detail .detail-footer-summary p b {
    color: #5c5c5c;
    padding: 0 20px 0 0;
    display: inline-block;
    width: 100px;
    text-align: right;
    float: left;
}
.company-detail .detail-footer-summary p span {
    float: left;
    width: 370px;
}


.slider-small .btns {
    width: 100%;
    height: 1px;
    margin: 0 auto;
    position: relative;
}


.slider-small .btns .prev,
.slider-small .btns .next {
    position: absolute;
    bottom: 210px;
    width: 40px;
    height: 40px;
    background: #fff;
    z-index: 10;
    background: #fff url("/extension/stepvalue/design/stepvalue/images/arrows-portfolio.jpg") no-repeat 12px 12px;
    color: #000;
    line-height: 1.4em;
}

.slider-small .btns .prev {left: 0;}
.slider-small .btns .next {
    right: 0;
    background-position: -35px 12px;
}

.slider-small i { display: none;}

.img-number {
    float: right;
    font:10px/1 droidserifitalic, Georgia, serif;
    padding: 10px 30px 0 25px;
    background: url("/extension/stepvalue/design/stepvalue/images/photo.gif") no-repeat 0 5px;
}